Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1051867 - Fail to delete network using API
Summary: Fail to delete network using API
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.4.0
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
: 3.4.0
Assignee: Mike Kolesnik
QA Contact: Meni Yakove
URL:
Whiteboard: network
Depends On:
Blocks: rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2014-01-12 10:57 UTC by Meni Yakove
Modified: 2016-02-10 19:51 UTC (History)
9 users (show)

Fixed In Version: ovirt-3.4.0-beta1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-12 14:06:19 UTC
oVirt Team: Network
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 23185 None None None Never

Comment 1 Meni Yakove 2014-01-12 11:14:05 UTC
Description of problem:
Fail to delete network using API (https://<engine-ip>/api)

Version-Release number of selected component (if applicable):
ovirt-engine-3.4.0-0.2.master.20140106180914.el6.noarch

How reproducible:
100%

Actual results:
Fail

Expected results:
Network deleted

Comment 2 Meni Yakove 2014-01-29 08:35:45 UTC
ovirt-engine-3.4.0-0.5.beta1.el6.noarch

Comment 3 Itamar Heim 2014-06-12 14:06:19 UTC
Closing as part of 3.4.0


Note You need to log in before you can comment on or make changes to this bug.